Subject: Ticket Assigned - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 06:50:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi
I have got my money back for the products I returned. But I think babyshop
forget to take your dresses back

On Fri 20 Jan, 2023, 9:26 PM Babyshop, <[email-masked]> wrote:

> We’d love to hear from you.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Asmitha Machinkara, we'd be grateful if you could tell us what you
> think about the products you've just received.
> BABYSHOP
> Juniors Star Print Zip Through Sleepsuit with Long Sleeves
> Color: Grey
> Size: 6-9 mths
> Quantity: 1
> AED 29
> Write a review
> <https://www.babyshopstores.com/ae/en/p/165142982?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Giggles Embroidered Romper with Short Sleeves
> Color: Multicolour
> Size: 6-9 mths
> Quantity: 1
> AED 29
> Write a review
> <https://www.babyshopstores.com/ae/en/p/164491986?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors All-Over Printed Closed Feet Sleepsuit with Long Sleeves
> Color: Black
> Size: 12-18 mths
> Quantity: 1
> AED 20
> Write a review
> <https://www.babyshopstores.com/ae/en/p/163491043?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Striped Round Neck T-shirt with Short Sleeves
> Color: Blue
> Size: 3-4 yrs
> Quantity: 1
> AED 12
> Write a review
> <https://www.babyshopstores.com/ae/en/p/164504609?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors All-Over Printed Closed Feet Sleepsuit with Long Sleeves
> Color: Brown
> Size: 9-12 mths
> Quantity: 1
> AED 18
> Write a review
> <https://www.babyshopstores.com/ae/en/p/163912607?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid T-shirt with Turtle Neck and Long Sleeves
> Color: Orange
> Size: 3-4 yrs
> Quantity: 1
> AED 15
> Write a review
> <https://www.babyshopstores.com/ae/en/p/164732716?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid Turtle Neck T-shirt with Long Sleeves - Set of 2
> Color: Multicolour
> Size: 6-9 mths
> Quantity: 1
> AED 21
> Write a review
> <https://www.babyshopstores.com/ae/en/p/164747494?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Printed Sleepsuit with Long Sleeves
> Color: Multicolour
> Size: 9-12 mths
> Quantity: 1
> AED 25
> Write a review
> <https://www.babyshopstores.com/ae/en/p/163526365?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Panelled T-shirt with Long Sleeves and Kangaroo Pocket
> Color: Green
> Size: 3-4 yrs
> Quantity: 1
> AED 23
> Write a review
> <https://www.babyshopstores.com/ae/en/p/164745846?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid Polo T-shirt with Short Sleeves and Button Closure
> Color: Orange
> Size: 3-4 yrs
> Quantity: 1
> AED 13
> Write a review
> <https://www.babyshopstores.com/ae/en/p/164998942?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5630035